@charset "UTF-8";

/* CSS Document */

body {
    font-family: 微软雅黑;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

a:hover {
    color: #FF6600;
    cursor: pointer;
}

img {
    border: 0;
    vertical-align: middle;
}

li {
    list-style-type: none;
}

.clear {
    clear: both;
    overflow: hidden;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
}

.mt15 {
    margin-top: 15px !important;
}

.fontwhite1 {
    font-size: 12px;
    color: #ffffff;
}

.fontwhite1:hover {
    font-size: 12px;
    color: #FF6600;
    text-decoration: underline;
    cursor: pointer;
}

.banner {
    width: 1365px;
    height: 728px;
    margin: 0 auto;
    background: url(../images/banner1.jpg) 50% 0% no-repeat;
    position: relative;
}

.login {
    width: 601px;
    height: 608px;
    position: absolute;
    top: 40px;
    left: 48%;
    background: url(../images/login_bg.png) no-repeat;
    z-index: 9;
}

.login_top {
    width: 285;
    height: 45px;
    font-size: 18px;
    color: #ffffff;
    background: url(../images/login_topbg.png) repeat;
    line-height: 45px;
    padding-left: 15px;
}

.login_font {
    width: 301px;
    height: 308px;
    position: absolute;
    top: 230px;
    left: 140px;
    margin: 5px 15px;
    color: #999999;
    line-height: 45px;
    font-size: 12px;
}

.login_logo {
    width: 601px;
    position: absolute;
    left: 0;
    top: 140px;
}

.login_logo img {
    max-width: 175px;
    display: block;
    margin: 0 auto;
}

.username {}

.inputbox1 {
    height: 38px;
    border: 0px;
    background: url(../images/input1.png) no-repeat;
    padding-left: 10px;
    color: #BEBEBE;
    font-size: 12px;
    width: 306px;
    font-family: "Microsoft YaHei", "微软雅黑";
    margin-bottom: 10px;
}

.inputbox2 {
    height: 34px;
    border: 0px;
    behavior: url(PIE.htc);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*圆角 */
    padding-left: 10px;
    color: #4B4B4B;
    font-size: 12px;
    width: 75px;
}

.code01 {
    position: absolute;
    top: 113px;
    left: 250px;
}

.fontgrey2 {
    color: #747168;
    margin-left: 40px;
}

.fontred1 {
    color: #DD3424;
    text-decoration: underline;
    float: right;
}

.button01 {
    height: 39px;
    width: 264px;
    text-align: center;
    line-height: 39px;
}

.login_text {
    background: url(../images/btn1.png) no-repeat;
    width: 109px;
    height: 34px;
    cursor: pointer;
}

.ngulo_1 {
    width: 106px;
    height: 106px;
    background: url(../images/ngulo_1.png) no-repeat;
    position: absolute;
    top: 40px;
    right: 0;
    font-size: 24px;
    color: #fff;
    text-align: right;
    line-height: 150px;
}

.ngulo_2 {
    width: 106px;
    height: 106px;
    background: url(../images/ngulo_2.png) no-repeat;
    position: absolute;
    top: 150px;
    right: 0;
    font-size: 24px;
    color: #fff;
    text-align: right;
    line-height: 60px;
}

.banner1 {
    width: 1352px;
    height: 452px;
    margin: 0 auto;
    background: url(../images/banner1.jpg) 50% 0% no-repeat;
    position: relative;
}

.product {
    width: 1352px;
    height: 212px;
    margin: 0 auto;
}

.product ul {
    margin: 10px 0;
    padding: 0;
}

.product ul li {
    display: inline-block;
    width: 335px;
}